.head1       { text-align: left; text-indent: 0; font-family: Impact; font-size: 18pt; 
               color: #0000FF; font-weight: bold; margin-left: 0; margin-top: 
               16; margin-bottom: 16; line-height:150% }
.txt1        { text-indent: 0; text-align: justify; font-family: Arial; font-size: 12pt; 
               color: #000000; margin-top: 10; margin-bottom: 10; margin-left:20 }
.txt1 .txt1 a {
	font-weight: bold;
}
@charset "utf-8";
.internal_links {
	font-family: "Trajan Pro";
	font-size: 12px;
	letter-spacing: 0em;
	text-align: center;
}
.text1web {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	margin-left: 32px;
	text-indent: 2em;
}
.ca {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
}
.cactr {
	font-family: Geneva;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	background-position: center;
	text-align: center;
}
.kickerhd {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	background-position: left;
}
.cutline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	background-position: left;
	text-align: center;
	text-indent: 2em;
}

.head1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	background-position: center;
	text-align: left;
}
.head2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	font-weight: bold;
	background-position: left;
	text-align: center;
}


.sidebar1 {
	font-family: Arial;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	background-position: right;
}
.text1ctr {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	background-position: center;
	text-align: center;
}

a:link {
	color: #0000099;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #99000FF;
}
a:hover {
	text-decoration: underline;
	color: #006600;
}
a:active {
	text-decoration: underline;
	color: #0099FF;
	font-size: 10px;
	text-align: center;
}
.Text1ctr .text1ctrweb {
	text-align: center;
}
.text1ctrweb {
	text-align: center;
}
